/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
﻿a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.XLKdaj {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.XLKdaj .TiAAQF {
	width: 70%;
	height:fit-content;
}
.TiAAQF .GyoYB {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.TiAAQF .GyoYB .uInZa {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.TiAAQF .GyoYB .uInZa .RQyHlEwC {
	padding-left: 10px;
}
.TiAAQF .GyoYB .uInZa a {
	margin-right: 20px;
}
.TiAAQF .GyoYB .uInZa a img {
	vertical-align: middle;
}
.TiAAQF .l032347 {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.TiAAQF .l032347 img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.TiAAQF .l032347 .rcNvhR {
	margin-left: 20px;
	margin-top: 10px;
}
.TiAAQF .l032347 .rcNvhR a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.TiAAQF .l032347 .rcNvhR p a {
	color: #FF1336;
	font-size: 14px;
}
.XEDwhfWTCK .E2DZ1o7UQW {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.RQyHlEwC {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.RQyHlEwC > img {
	width: 26px;
	vertical-align: sub;
}
.RQyHlEwC > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.NxFTCSAb .McybOQ {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.NxFTCSAb .McybOQ span {
	font-size: 16px;
}
.NxFTCSAb .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.NxFTCSAb .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.NxFTCSAb .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.NxFTCSAb .rt-zhibo_saishi a{ color: #666;

}
.NxFTCSAb .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.NxFTCSAb .rt-zhibo-zhanwei {
	width: 25px;
}
.NxFTCSAb .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.NxFTCSAb .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.NxFTCSAb .rt-zhibo-btn:hover {
	background: #969696;
}
.NxFTCSAb .rt-zhibo-btn-doing {
	background: #459ADD;
}
.NxFTCSAb .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.NxFTCSAb .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.NxFTCSAb .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.NxFTCSAb li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.ZcaKEnVYL {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.NxFTCSAb .OYC7iakyH {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.NxFTCSAb .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.NxFTCSAb .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.NxFTCSAb .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.NxFTCSAb .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.NxFTCSAb .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.NxFTCSAb .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.NxFTCSAb .g40721 {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.PxZdqq {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.PxZdqq li {
	color: #FFFFFF;
}
.sIAu0Yz2 {
	font-size: 18px;
}
.g64318 {
	color: #FF1336;
	font-size: 14px;
}
.sIAu0Yz2:hover .g40721 {
	display:block;
}
.g40721 .u55NqfVyYj ul {
	display: flex;
}
.u55NqfVyYj ul li {
	color: #666666;
}
.g40721 ul li {
	font-size: 12px;
	border: unset;
}
.g40721 .f21228 {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.g40721 .s35743198 {
	width: 30px;
}
.g40721 .r8qSLk {
	color: #FF1336;
}
.g40721 div ul li:nth-last-child(1) {
color: #FF1336;
}
.qTcnhaf {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.qTcnhaf .osUPXbsh {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.E2DZ1o7UQW .CuaNQ {
	background: #FFFFFF;
	border-radius: 10px;
}
.E2DZ1o7UQW .CuaNQ .LYPMrp {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.E2DZ1o7UQW .CuaNQ .LYPMrp a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.E2DZ1o7UQW .CuaNQ .LYPMrp .EQvfhS {
	margin-left:0!important;
}
.EQvfhS {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.EQvfhS div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.EQvfhS img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.ZOrDr {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.ZOrDr:nth-last-child(1) {
border: none;
}
.XdSIJPnyy {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.E2DZ1o7UQW .XdSIJPnyy img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.XdSIJPnyy ul {
	width: 40%;
}
.XdSIJPnyy ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.XdSIJPnyy p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.XdSIJPnyy a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.XdSIJPnyy a:hover {
	color: #fff;
	background: #459ADD;
}
.EQnpwq {
	border-radius: 10px;
	background: #FFFFFF;
}
.j2688069 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.j2688069 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.j2688069 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.h063330017 {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.h063330017 li {
	cursor: pointer;
}
.h063330017 li:nth-child(1) {
margin-right: 30px;
}
.h063330017 li span {
	font-size: 14px;
	font-weight: 700;
}
.FjonY {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.FjonY:nth-last-child(1) {
border: none;
}
.FjonY .jsmJuW {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.FjonY .jsmJuW a {
	color: #fff;
}
.FjonY .kxunHEm {
	display: inline;
}
.FjonY .kxunHEm a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
